﻿/* 
px to em: (1 / parent px) * req px = em, i.e.: 10px = ((1 / 16) * 10) = 0.625em
em to px: em / (1 / parent px) = px. i.e.: 1.125em = (1.125 / (1 / 16)) = 18px
*/
* { margin: 0; }

html, body {
    font-size: 12px;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    color: #555555;
    margin: 0;
    height: 100%;
}

html { font-size: 100%; }

a:link { color: #009999; text-decoration: none; }
a:visited { color: #009999; text-decoration: none; }
a:hover { color: #009999; text-decoration: underline; }
a:active { color: #009999; }
a.ui-button, a.ui-selectmenu, .ui-selectmenu-menu li a { color: #555555; }
a.ui-button:hover, a.ui-selectmenu:hover, .ui-selectmenu-menu li a { color: #000000; }

a img { border: 0 none; }

p { margin-bottom: 4px; }

.allow-text-right { float: left; margin-right: 10px; }
.doublespace { margin-bottom: 10px }
.justified { text-align: justify; }
.centered { text-align: center; }
.separator-d { border-bottom: 1px dashed #999999; }
.noborder { border: 0 none; }
.small-tip { font-style: italic; font-size: 0.8em; }

.section-title { border-bottom: 1px dashed #999999; height: 32px; line-height: 32px; font-size: 16px; } 
.section-icon { display: block; float: left; width:28px; height: 28px; background-repeat: no-repeat; margin-right: 4px }

.clearfix { float: none; clear: both; }

.hidden { display: none !important }

.ui-widget-content h3 { color: #555555; }
.ie7 .ui-widget-content ul { margin-left: 20px; }

.ui-state-highlight-buy { border: 1px solid #009999; background: #009999 url(images/ui-bg_glass_75_009999_1x400.png) 50% 50% repeat-x; color: #ffffff; }
.ui-state-highlight-buy a, .ui-state-highlight-buy .ui-button-text { color: #ffffff; }
.ui-state-highlight-buy .ui-icon { background-image: url(images/ui-icons_ffffff_256x240.png); }

.ui-autocomplete-loading { background: url('../images/loading_16x16.gif') right center no-repeat; }
.ui-autocomplete-term { font-weight: bold; color: #009999 }

/* Dialogs
----------------------------------------------------------*/

.dialog-wait { background: url("../images/loading_48x48.gif") no-repeat 10px 10px !important; padding: 26px 0 0 70px !important; }
.dialog-wait h1 { font-weight: bold; font-size: 1.1em }
.dialog-wait p { font-size: 0.8em }
.dialog-wait .wait-progress { width: 90%; height: 16px; }

/* Headings
----------------------------------------------------------*/

h1 { font-size: 24px; }
h2 { font-size: 20px; margin-bottom: 8px; }
h3 { font-size: 14px; margin-bottom: 8px; }

/* Page elements
----------------------------------------------------------*/

#wrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto; /* -122px; */ /* same as footer height 122px */
    min-width: 1000px;
    width: 100%;
}

#header
{
    background-color: #008e80;
    height: 141px;
}

#header_content
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
    margin: 0 auto -36px; /* searchbar height */
}

#searchbar
{
    background-image: url("/assets/images/header_searchbar_bk.png");
    height: 36px;
    width: 100%;
}

#col1
{
    float: left;
    width: 200px;
    margin-left: -100%;
    /*background-color: #aa0000;*/
}

#col2
{
    float: left;
    width: 100%;
    /*background-color: #0000aa;*/
}

#content
{
    margin-left: 200px; /* col1 width */
    padding: 8px 8px 15px 8px;
}

#push 
{
    clear: both;
    /*background-color: #aaaa00;*/
}

#footer
{
    clear: both;
    height: 172px;
    background: url("/assets/images/footer_bk.png") repeat-x bottom;
    border-top: 1px dashed #999999;
    padding: 4px 4px 0 4px;
}



/* Header styles 
----------------------------------------------------------*/
#header_logo { display: block; float: left; width: 280px; height: 70px; margin-top: 20px; margin-left: 10px; }
#header_logo_image { width: 280px; height: 70px; }
#header_right { float: right; width: 370px; }
#header_sac { float: left; color: #ffffff; line-height: 13px; background: url("/assets/images/header_sac_icon.png") no-repeat left top; padding-left: 34px;  }
#header_sac h2 { font-size: 12px; margin-bottom: 0px;  }
#header_sac a { color: #ffffff;  }
#sealEbit { float: right; margin: 4px 4px 0px 10px }

#header_customer_area { position: absolute; top: 60px; left: 300px; }
#header_customer_area .small { font-size: 0.8em; }
#header_customer_area p { margin-bottom: 0; color: #ffffff; }
#header_customer_area a { color: #ffffff; }

#header_cart_area { position: absolute; top: 92px; left: 720px; }
#header_cart_items { position: absolute; height: 25px; width: 25px; top: -20px; left: 12px; background: url("/assets/images/header_cart_items_qty_bk.png") no-repeat; text-align: center; font-weight: bold; color: #ffffff; padding-top: 2px; }
#header_cart_button { background: url("/assets/images/header_shoppingcart_icon.png") no-repeat; height: 45px; padding-left: 59px; cursor: pointer; }
#header_cart_button a { display: block; position: relative; top: 20px; font-weight: bold; }
#header_cart_total { position: absolute; height: 60px; width: 186px; top: 45px; left: -20px; padding: 15px 10px 15px 10px; background: url("/assets/images/header_cart_total_bk.png") no-repeat; z-index: 100 }
#header_cart_total .items-value { font-weight: bold; } 
#header_cart_total .total { color: #d41f26; font-weight: bold; }
#header_cart_total .total-value { font-size: 16px; } 

/* Categories styles 
----------------------------------------------------------*/

#categories { margin-left: 5px; width: 97%; position: relative; top: -28px; }
#categories ul { margin: 0; padding: 0; }
#categories li { list-style-type: none; }
.ie6 #categories li { border: 1px solid #009999; }
#categories a { display: block; color: #000000; font-weight: bold; border-top: 0; padding: 4px 4px 4px 6px; }
.ie9 #categories a { padding: 6px 4px 6px 6px; }
#categories a:hover { text-decoration: none; }
#categories h3 { border-bottom: 0; font-size: 1em; padding: 4px 4px 4px 6px; margin: 0px; }
.ie9 #categories h3 { padding: 6px 4px 6px 6px; }

/* Menu banners styles 
----------------------------------------------------------*/

#menuBanners { position: relative; top: -20px; text-align: center; }
#menuBanners img {  border: 0px; }
#menuBanners a { margin-left: 5px; display: block; float: left; margin-bottom: 8px; border: solid #009999 1px; padding: 1px; width: 190px; }

/* Search styles
----------------------------------------------------------*/
#search_content { margin: 0 0 0 208px; line-height: 36px; vertical-align: middle; }
#search_text, #search_categories, #search_input, #search_button { float: left; margin-right: 5px; }
#search_text { font-weight: bold; }
#search_categories, #search_input, #search_button { font-size: 0.8em; }
#searchCategory { width: 200px; }
#searchCategory-button { margin-top: -1px; }
#searchQuery { width: 200px; }

.ie6 #search_content, .ie7 #search_content { line-height: normal; height: 23px; margin-top: 5px; }
.ie6 #search_text, .ie7 #search_text { line-height: 23px; }
.ie6 #searchCategory-button, .ie7 #searchCategory-button { margin-top: 0px; }
.ie6 #search_button, .ie7 #search_button { margin-left: -5px; }

/* Footer styles 
----------------------------------------------------------*/

#footer h3 { color: #999999; margin-bottom: 3px; }
#footer ul.dashed { padding: 0; margin-left: 6px; list-style: none; }
#footer ul.dashed li { padding-left: 8px; background-image: url("/assets/images/dash_bullet.png"); background-repeat: no-repeat; background-position: 0 .7em; }
#footer ul.dashed li, #footer ul.dashed li a { color: #000; font-weight: bold; }
#footer_about, #footer_sac, #footer_payment, #footer_social, #footer_cert { float: left; }
#footer_cert { margin-left: 6px; width: 350px; }
#footer_sac, #footer_payment, #footer_social { margin-left: 30px; }

#footer_payment tr { padding: 0; margin-top: 1px; list-style: none; }
#footer_payment tr td { padding: 0; margin-top: 1px; text-align: center }
#footer_payment img { max-width: 51px }

#footer_social ul { padding: 0; margin-left: 6px; list-style: none; }
#footer_social ul li { margin-top: 5px; }
#footer_social ul li.g1 { margin-top: 0px; }

#siteseal, #sealNPS { float: left; margin-right: 5px; }
#siteseal img { width: 131px; height: 32px;   }

/* Breadcrumbs styles
---------------------------------------------------------*/

div.breadcrumbs { border-bottom: 1px dashed #999999; padding-bottom: 4px; margin-bottom: 4px; }
div.breadcrumbs span.separator { margin: 0 4px 0 4px; }

/* Form elements
----------------------------------------------------------*/

:focus { outline: none; } /* prevent webkit highlight */

.form-row { float: none; margin-top: 10px; margin-bottom: 5px; }
.form-clear { clear: both; }
.form-field-wrapper { display: block; float:left; margin-right: 20px;  }

.form-field-inline { display:block; float:left; margin-right: 5px }

.form-actions { margin: 20px 0 10px 0; }
.form-actions div.left { float: left; }
.form-actions div.right { float: right; }

.form-validation-container { padding: 5px; margin-bottom: 5px; }

fieldset { padding: 5px; border: 1px solid #009999 }
fieldset legend { font-weight: bold; font-size: 1.1em; }
fieldset label.error { display: block; width: auto; margin: 4px; font-style: italic; color: #ca1a25; clear: both; }
fieldset.form-editor { padding: 15px; background-color: #f0f0f0; }
fieldset .form-label { margin-top: 5px; }
fieldset .form-label p { font-weight: bold; }
fieldset .form-field { margin-bottom: 5px; }

.ie6 input, .ie7 input { vertical-align: middle; }

.simple #col1 { display: none; }
.simple #content { margin-left: 50px; margin-right: 50px; }
.simple #search_content { margin: 0 0 0 15px; }
.simple div.breadcrumbs { border-bottom: 0px none; padding-bottom: 0; margin-bottom: 0; }
.simple div.breadcrumbs .current { color: #009999; }

.simple.ie6 div.breadcrumbs, .simple.ie7 div.breadcrumbs { margin-top: 8px; }

/* JQuery UI Extensions */

.ui-tabs .ui-tabs-nav .ui-icon {
	display: inline-block;
}

.tabs-min { background: transparent; border: none; }
.tabs-min .ui-widget-header {
	background: transparent;
	border: none;
	border-bottom: 1px solid #c0c0c0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px; 
}
.tabs-min li.ui-state-default { background: transparent; border: none; }
.tabs-min li.ui-state-active { background: transparent url("/assets/images/uiTabsArrow.png") no-repeat bottom center; border: none; }
.tabs-min li.ui-state-default a { color: #c0c0c0; }
.tabs-min li.ui-state-active a { color: #009999; }

.invisible
{
    display: none;
}

.state-menu {
    background-color: mediumaquamarine;
}


.hand {
	cursor: pointer;
}

.boxDicas {
    width: 90%;
    margin-left: 5%;
    background-color: white;
    -webkit-box-shadow: 13px 13px 17px 0px rgba(53, 50, 50, 0.75);
    -moz-box-shadow: 13px 13px 17px 0px rgba(53, 50, 50, 0.75);
    box-shadow: 13px 13px 17px 0px rgba(53, 50, 50, 0.75);
}